<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="io.netty.netty-codec-http">
    <dependencies>
        <package name="io.netty.netty-common"/>
        <package name="io.netty.netty-buffer"/>
        <package name="io.netty.netty-transport"/>
        <package name="io.netty.netty-codec"/>
        <package name="io.netty.netty-handler"/>
    </dependencies>
</package-spec>